baseUrl: $PRIMARY_SITE_URL
enabled: true
handle: default
hasUrls: true
language: en-US
name: 'WV Craft Demo'
primary: true
siteGroup: cf3c3607-490b-445f-baab-1d99ba9bb49c # WV Craft Demo
sortOrder: 1
